/* Class = "NSTextFieldCell"; title = "AppGroup Name"; ObjectID = "4gQ-It-qf4"; */
"4gQ-It-qf4.title" = "Nombre del grupo de aplicaciones";

/* Class = "NSButtonCell"; title = "Add Apps"; ObjectID = "8x9-kn-rma"; */
"8x9-kn-rma.title" = "Agregar aplicaciones";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9dA-GF-kPX"; */
"9dA-GF-kPX.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "21K-DG-4NM"; */
"21K-DG-4NM.title" = "Nombre de la aplicación";

/* Class = "NSTextFieldCell"; title = "AppGroup Name"; ObjectID = "FEI-TF-LFt"; */
"FEI-TF-LFt.title" = "Nombre del grupo de aplicaciones";

/* Class = "NSWindow"; title = "Window"; ObjectID = "FMk-CG-2i8"; */
"FMk-CG-2i8.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FpI-Rk-P34"; */
"FpI-Rk-P34.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "This hardcoded apps group contains macOS system apps and processes. Use this apps group in your rules to match all these processes. "; ObjectID = "hQl-gA-FBb"; */
"hQl-gA-FBb.title" = "Este grupo de aplicaciones codificadas contiene aplicaciones y procesos del sistema macOS. Utilice este grupo de aplicaciones en sus reglas para hacer coincidir todos estos procesos.";

/* Class = "NSButtonCell"; title = "Add New Apps Group"; ObjectID = "ibg-87-KyU"; */
"ibg-87-KyU.title" = "Agregar nuevo grupo de aplicaciones";

/* Class = "NSTextFieldCell"; title = "Add New Apps Group"; ObjectID = "idv-rf-f2g"; */
"idv-rf-f2g.title" = "Agregar nuevo grupo de aplicaciones";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "j5X-AA-usX"; */
"j5X-AA-usX.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Apps Group Name:"; ObjectID = "oed-xo-vjZ"; */
"oed-xo-vjZ.title" = "Nombre del grupo:";

/* Class = "NSButtonCell"; title = "Remove Apps"; ObjectID = "UhX-uZ-BAj"; */
"UhX-uZ-BAj.title" = "Eliminar aplicaciones";

/* Class = "NSTextFieldCell"; title = "APPS GROUPS"; ObjectID = "WAh-8M-yym"; */
"WAh-8M-yym.title" = "GRUPO DE APPS";

/* Class = "NSTextFieldCell"; placeholderString = "enter a unique name for this group"; ObjectID = "yF4-QH-Tft"; */
"yF4-QH-Tft.placeholderString" = "ingrese un nombre único para este grupo";

